{{title='Product Data–Economic'}}
{{icon="enterdata"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
</head>
{{extend 'dataInputLayout.html'}}
<body>
    {{goals = db(db.t_goals).select().first().as_dict()}}
    {{=form.custom.begin}}
    <div class="formInputs">
        {{if (goals['f_npv'] or goals['f_roi'] or goals['f_opexp'] or goals['f_pb']):}}
        <div id="t_economicProductData_f_sellingprice_label"><div class="qmarkBefore" id="sellingprice">&#8505</div>
            {{=form.custom.label.f_sellingprice}}:<span id="t_economicProductData_f_sellingprice_description">Average selling price of one part</span> 
        </div><div>{{=form.custom.widget.f_sellingprice}} {{=form.custom.comment.f_sellingprice}}</div>
        <div id="t_economicProductData_f_individualizationadditionalprofit_label"><div class="qmarkBefore" id="individualizationadditionalprofit">&#8505</div>
            {{=form.custom.label.f_individualizationadditionalprofit}}:<span id="t_economicProductData_f_individualizationadditionalprofit_description">Expected additional net profit for selling individualized products</span> 
        </div> <div>{{=form.custom.widget.f_individualizationadditionalprofit}} {{=form.custom.comment.f_individualizationadditionalprofit}}</div>
        <div id="t_economicProductData_f_materialcostpart_label"><div class="qmarkBefore" id="materialcostpart">&#8505</div>
            {{=form.custom.label.f_materialcostpart}}:<span id="t_economicProductData_f_materialcostpart_description">Average material cost to manufacture one part (without labor cost)</span> 
        </div><div>{{=form.custom.widget.f_materialcostpart}} {{=form.custom.comment.f_materialcostpart}}</div>
        <div id="t_economicProductData_f_qualitycontrolcostpart_label"><div class="qmarkBefore" id="qualitycontrolcostpart">&#8505</div>
            {{=form.custom.label.f_qualitycontrolcostpart}}:<span id="t_economicProductData_f_qualitycontrolcostpart_description">Average cost to control quality of one part</span> 
        </div><div>{{=form.custom.widget.f_qualitycontrolcostpart}} {{=form.custom.comment.f_qualitycontrolcostpart}}</div>
        <div id="t_economicProductData_f_disposalcostpart_label"><div class="qmarkBefore" id="disposalcostpart">&#8505</div>
            {{=form.custom.label.f_disposalcostpart}}:<span id="t_economicProductData_f_disposalcostpart_description">In case of scrap: Additional cost spent on disposal</span> 
        </div><div>{{=form.custom.widget.f_disposalcostpart}} {{=form.custom.comment.f_disposalcostpart}}</div>
        <div id="t_economicProductData_f_materialcostrework_label"><div class="qmarkBefore" id="materialcostrework">&#8505</div>
            {{=form.custom.label.f_materialcostrework}}:<span id="t_economicProductData_f_materialcostrework_description">In case of rework: Average cost spent on material to perform (manual or automatic) rework of a single part</span> 
        </div><div>{{=form.custom.widget.f_materialcostrework}} {{=form.custom.comment.f_materialcostrework}}</div>
        <div id="t_economicProductData_f_wagerework_label"><div class="qmarkBefore" id="wagerework">&#8505</div>
            {{=form.custom.label.f_wagerework}}:<span id="t_economicProductData_f_wagerework_description">In case of rework: Hourly wage of worker, technician, or engineer who is responsible for manual rework</span> 
        </div><div>{{=form.custom.widget.f_wagerework}} {{=form.custom.comment.f_wagerework}}</div>
    </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
    {{pass}}
    {{=form.custom.end}}
    {{message=""}}
</body>
